# Translation of Plugins - Head &amp; Footer Code - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Head &amp; Footer Code - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-10 16:31:36+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Head &amp; Footer Code - Stable (latest release)\n"

#: inc/settings.php:128 inc/settings.php:195 inc/settings.php:258
msgid "Disable"
msgstr "Désactiver"

#: inc/settings.php:127 inc/settings.php:194 inc/settings.php:257
msgid "Enable"
msgstr "Activer"

#: inc/settings.php:226
msgid "FOOTER Priority"
msgstr "Priorité du PIED DE PAGE"

#: inc/settings.php:96
msgid "HEAD Priority"
msgstr "Priorité l’EN-TÊTE"

#: inc/settings.php:645
msgid "Support"
msgstr "Forums de support"

#: inc/settings.php:616
msgid "You do not have sufficient permissions to access this page."
msgstr "Vous n’avez pas les droits suffisants pour accéder à cette page."

#: inc/auhfc-category-meta-box.php:109 inc/class-auhfc-meta-box.php:127
#: inc/settings.php:205 inc/settings.php:212
msgid "FOOTER Code"
msgstr "Code du PIED DE PAGE"

#: inc/auhfc-category-meta-box.php:91 inc/class-auhfc-meta-box.php:119
#: inc/settings.php:75 inc/settings.php:82
msgid "HEAD Code"
msgstr "Code d’EN-TÊTE"

#: inc/auhfc-category-meta-box.php:79 inc/class-auhfc-meta-box.php:113
#: inc/settings.php:367
msgid "Behavior"
msgstr "Comportement"

#. Author URI of the plugin
#: head-footer-code.php
msgid "https://urosevic.net/"
msgstr "https://urosevic.net"

#. Plugin URI of the plugin
#: head-footer-code.php
msgid "https://urosevic.net/wordpress/plugins/head-footer-code/"
msgstr "https://urosevic.net/wordpress/plugins/head-footer-code/"

#. Plugin Name of the plugin
#: head-footer-code.php
msgid "Head & Footer Code"
msgstr "Head & Footer Code"

#: inc/settings.php:442
msgid "Post Types"
msgstr "Types de publication"